Jump to content

Welcome to Obsidian Forum Community
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!
Photo

does version in manifest.json affects the mod?


  • Please log in to reply
1 reply to this topic

#1
Archaven

Archaven

    (10) Necromancer

  • Members
  • 1500 posts
  • Deadfire Backer
  • Fig Backer

if i have a mod and there's this min and max version. do i need to modify the mod to the current latest version to take effect? or it's just for show? thanks



#2
BMac

BMac

    Programmer

  • Developers
  • 406 posts
  • Lords of the Eastern Reach Backer

It's only visual; it causes a warning to show in the Mod Manager if you are under the Min version or something has changed since the Max version that might have broken the mod.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users